Bug 1421290 - [RFE] Allow creating wildcard certficates
Summary: [RFE] Allow creating wildcard certficates
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: ipa
Version: 7.3
Hardware: All
OS: Linux
high
high
Target Milestone: rc
: ---
Assignee: IPA Maintainers
QA Contact: Kaleem
URL:
Whiteboard:
Depends On:
Blocks: 1420851
TreeView+ depends on / blocked
 
Reported: 2017-02-10 21:43 UTC by Kevin Clevenger
Modified: 2020-08-13 08:52 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-08-17 12:14:36 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
FedoraHosted FreeIPA 3475 None None None 2017-02-10 21:43:57 UTC

Comment 1 Martin Kosek 2017-02-23 07:58:40 UTC
This request is about enabling Wildcard certificate generation in FreeIPA, as requested in upstream ticket:

https://fedorahosted.org/freeipa/ticket/3475

Comment 2 Martin Kosek 2017-02-23 08:00:22 UTC
Within FreeIPA community, following procedure how to generate Wildcard certificates with FreeIPA 4.4+ was provided:

http://blog-ftweedal.rhcloud.com/2017/02/wildcard-certificates-in-freeipa/

Feedback welcome!

Comment 4 Martin Kosek 2017-03-08 07:54:10 UTC
Fraser's HowTo was now moved to the official wiki, for persistence:
http://www.freeipa.org/page/Howto/Wildcard_certificates

Comment 11 Florence Blanc-Renaud 2018-08-17 12:14:36 UTC
Closing as agreed in comment #c9


Note You need to log in before you can comment on or make changes to this bug.